## rnc2rng 2.6.2

=== debian/changelog ===
rnc2rng (2.6.2-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Initial release (Closes: #865666)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 Apr 2020 13:51:33 -0400
