=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rnc2rng

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 test.py
