## rnc2rng 2.6.4

=== debian/changelog ===
rnc2rng (2.6.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Yaroslav Halchenko ]
  * Fresh upstream upload (needed for citeproc 0.5.1)
  * debian/patches/* - removed, upstreamed

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Sep 2020 09:28:51 -0400
