=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_auto_test:
 	python3 test.py
-
