## rnc2rng 2.6.6

=== debian/changelog ===
rnc2rng (2.6.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 2.6.6 (Closes: #997644).
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/patches: Remove patch. Upstream already apply the change.
  * d/rules: Run tests for all supported Python version.
  * d/tests: Add autopkgtests.
  * d/control: Add Rules-Requires-Root: no.
  * wrap-and-sort.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 25 Nov 2021 15:56:05 -0300
