=== debian/control ===
Source: rnc2rng
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
           Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-rply,
               python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/djc/rnc2rng
Vcs-Browser: https://salsa.debian.org/python-team/packages/rnc2rng
Vcs-Git: https://salsa.debian.org/python-team/packages/rnc2rng.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-rnc2rng
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: RELAX NG Compact to regular syntax conversion library
 Converts RELAX NG schemata in Compact syntax (rnc) to the
 equivalent schema in the XML-based default RELAX NG syntax.
 .
 This package installs the library for Python 3.
