=== debian/watch ===
version=4
# PyPI
https://pypi.debian.net/rnc2rng/rnc2rng-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
