## rnc2rng 2.7.0

=== debian/changelog ===
rnc2rng (2.7.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.0.1; no
    further changes needed).
  * d/control: Update my contact information. Update it also in
    d/copyright.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 28 Apr 2024 18:25:32 -0300
