=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-rply,
                python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/djc/rnc2rng
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rnc2rng
 Vcs-Git: https://salsa.debian.org/python-team/packages/rnc2rng.git
